# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 13:58+0200\n"
"PO-Revision-Date: 2021-04-18 18:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/ark-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. GenericName
#: ark.desktop:3
msgid "Archiving Tool"
msgstr "Strumento di archiviazione"

#. Name
#: ark.desktop:4
msgid "Ark"
msgstr "Ark"

#. Comment
#: ark_part.desktop:3
msgid "Archive Handling Tool"
msgstr "Gestione degli archivi"

#. Name
#: ark_part.desktop:4
msgid "Archiver"
msgstr "Utilità di archiviazione"
